@charset "utf-8";
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
img {
	border:0px;
}
ul {
	list-style:none;
}
.hp-header-container {
	width:100%;
	background:#000;
	height:79px;
	border-bottom:1px solid #888888;
}
.hp-header {
	width:960px;
	margin:0 auto;
	color:#fff;
	font-size:10px;
}
.hp-header a {
	color:#fff;
}
.hp-logo {
	margin:14px 0 0 0;
	float:left;
}
.hp-login {
	float:right;
	width:510px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.hp-input-login {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px;
	width:150px;
	margin-right:5px;
	color:#aca899;
}
.hp-login ul li {
	padding-bottom:4px;
	float:left;
}
.hp-page {
	width:960px;
	margin:0 auto;
}
.hp-page-left {
	width:570px;
	float:left;
	padding-top:10px;
}
.hp-page-left h1 {
	color:#797575;
	font-size:36px;
	padding:30px 0;
}
.hp-page-left h1 span {
	font-size:48px;
	color:#7ab954;
}
.hp-page-right {
	float:right;
	background:url(hp-search-bg.gif) no-repeat left top;
	width:375px;
	height:454px;
	margin:55px 0 0 0;
}
.hp-page-right ul {
	font-size:14px;
	color:#fff;
	font-weight:bold;
	padding:85px 0 0 9px;
	height:236px;
	float:left;
}
.hp-page-right ul li {
	width:315px;
	float:left;
	padding:8px 0;
}
.hp-page-right ul li label {
	width:100px;
	float:left;
	text-align:right;
	padding:2px 5px 0 0;
}
.hp-page-right ul li input {
	float:left;
}
.hp-input-search {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:4px;
	width:210px;
}
.hp-signup-link {
	float:left;
	width:100%;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:46px 0 0 0;
}
.hp-signup-link a {
	color:#fff;
}
.hp-signup-link a:hover {
	text-decoration:none;
}
.hp-footer-container {
	width:100%;
	float:left;
	background:#000;
	border-top:1px solid #333;
	color:#918e8e;
	line-height:18px;
	margin-top:10px;
}
.hp-footer tr td{
	color:#918E8E;
}
.hp-footer tr td p{
	padding:5px 0;
	margin:0px;
}
.hp-footer-container a {
	color:#918e8e;
	text-decoration:none;
}
.hp-footer-container a:hover {
	text-decoration:underline;
}
.hp-footer {
	width:100%;
	margin:0 auto;
	line-height:22px;
	padding:10px 0;
	text-align:center;
}
.hp-footer .left {
	float:left;
	padding:15px 0;
}
.hp-footer .right {
	float:right;
	padding:34px 0 0 0;
}
.hp-footer .right img {
	padding-right:10px;
	float:left;
}
.n-featured{
	float:left;
	background:url(bg-featured.gif) no-repeat left top;
	padding:20px 0;
}
.n-featured ul{
	list-style:none;
	padding:0px;
	margin:0px;
	font-size:18px;
	width:960px;
}
.n-featured ul li{
	float:left;
	width:22%;
	padding:5px 0;
	margin:5px 7px;
	background:url(icon-dot.gif) repeat-x left bottom;
}
.n-featured ul li a{
	text-decoration:none;
	color:#333;
	background:url(icon-right.gif) no-repeat left center;
	padding:0 0 0 30px;
}
.n-featured ul li a:hover{
	text-decoration:underline;
}
.maintext{
	width:940px;
	float:left;
}
.maintext H1{
	font-weight:normal;
	font-size:24PX;
	color:#333;
}
.maintext p{
	width:100%;
	padding:10px 0;
	line-height:22px;
	color:#333;
}
.maintext p a{
	color:#333;
}
.maintext p a:hover{
	text-decoration:none;
}
.post{
	color: #333;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20PX;
    text-align: left;
    width:100%;
	float:left;
}
.post .post-tit{
 border-bottom: 1px solid #ccc;
    font-size: 24px;
    height: 30px;
    padding-bottom: 5px;
	color:#333;
}
.post ul{
float: left;
    list-style: none outside none;
    margin: 10px 0 20px;
    padding: 0;
    width: 100%;
}
.post ul li{
	width:100%;
	float:left;
	padding:3px 0;
	margin:1px 0 0 0;
	line-height:22px;
	background:#efefef;
}
.post ul li a{
	color:#333;
	font-weight:bold;
	padding:5px 0;
	text-decoration:none;
}
.post ul li a:hover{
	text-decoration:underline;
}
.post ul li span{
	color:#666;
}
.title {
    background-color: #cccccc !important;
    border: 1px solid #cccccc !important;
    border-collapse: collapse !important;
}
.title_border {
    border: 1px solid #cccccc !important;
    border-collapse: collapse !important;
}
.register-button {
    background: #ed5d04;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb576', endColorstr='#ed5d04'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#fbb576), to(#ed5d04)); /*  WebKit */
    background: -moz-linear-gradient(top, #fbb576, #ed5d04);
    cursor: pointer;
    cursor: hand;
    text-align: center;
    text-decoration: none;
    font: 14px/100% arial;
    padding: 0 15px 3px;
    text-shadow: 0 1px 1px #a94405;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    color: #fff;
    height:34px;
    border:1px solid #c5540b;
}
.register-button:hover {
    background: #ca5206;
    filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#f9ae6d', endColorstr='#cc5206'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f9ae6d), to(#cc5206)); /*  WebKit */
    background: -moz-linear-gradient(top, #f9ae6d, #cc5206);
}
.user-login{
    list-style:none;
    padding:0px;
    margin:0px;
}
.user-login li label{
    float:left;
    width:100%;
    padding:0px 0 2px 0;
}
.user-login li{
    float:left;
    width:100%;
    padding:5px 0;
}
.user-login li input{
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    width:218px;
    padding:4px 2px;
}
.reg_tips{
    
    margin:0px;
    padding:0px;
    margin-left:20px;
}
.n-Button {
    border: 1px solid transparent;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
    cursor: pointer;
    display: inline-block;
    font-family:"helvetica neue", arial, sans-serif;
    font-weight: bold;
    line-height: 1em;
    margin: 0;
    padding: .11em .825em .21em;
    height:28px;
    float:left;
    text-align: center;
    -moz-transition: all .05s ease-in-out;
    -o-transition: all .05s ease-in-out;
    -webkit-transition: all .05s ease-in-out;
}
.n-Button.Button-white {
    background-color: #f0eded;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfafb), to(#f0eded), color-stop(.5, #f9f7f7), color-stop(.5, #f6f3f4));
    background-image: -moz-linear-gradient(top, #fdfafb, #f9f7f7 50%, #f6f3f4 50%, #f0eded);
    background-image: -o-linear-gradient(top, #fdfafb, #f9f7f7 50%, #f6f3f4 50%, #f0eded);
    background-image: -webkit-linear-gradient(top, #fdfafb, #f9f7f7 50%, #f6f3f4 50%, #f0eded);
    border-color: #bbb;
    color: #524d4d;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfafb', endColorstr='#f0eded');
    text-shadow: 0 1px rgba(255, 255, 255, 0.9);
}
.n-Button.Button-orange{
    background-color: #f0933b;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9c08b), to(#f0933b), color-stop(.0, #f9c08b), color-stop(.0, #f0933b));
    background-image: -moz-linear-gradient(top, #f9c08b, #f0933b 0%, #f9c08b 0%, #f0933b);
    background-image: -o-linear-gradient(top, #f9c08b, #f0933b 0%, #f9c08b 0%, #f0933b);
    background-image: -webkit-linear-gradient(top, #f9c08b, #f0933b 0%, #f9c08b 0%, #f0933b);
    border-color: #cf7015;
    color: #333;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9c08b', endColorstr='#f0933b');
    text-shadow: 0 1px #f9c08b;
}
.n-Button.Button-otherstyle {
    font-size: 16px;
    height: 35px;
    margin-left: 0;
}
.hp-page-right h2{
	display:none;
}
.hp-input-search.sel02{
	float:left;
	width:93px;
}
.register_tit{
	padding:15px 0 15px 180px;
}
.gerder{
	width:300px;
}
.register_input{
	width:250px;
}
.register_right{
	width:64%;
}
.innerpage{
	width:900px;
}
@media screen and (max-width:959px){
.hp-header,
.hp-page{
	width:100%;
	margin:0;
}
.hp-page-left{
	display:none;
}
.maintext{
	width:auto;
	padding:15px;
}
.hp-logo{
	width:100%;
	text-align:center;
	margin-bottom:15px;
}
.hp-logo img{
	width:100%;
	max-width:402px;
	height:auto;
}
.hp-header-container{
	float:left;
	height:auto;
}
.hp-login{
	width:100%;
}
.hp-page-right{
	width:92%;
	max-width:375px;
	height:auto;
	padding-bottom:15px;
	margin:15px 4%;
	float:left;
	background:#24b8ea;
	border-radius:5px;
}
.hp-page-right ul{
	height:auto;
	padding:0px;
	overflow:hidden;
}
.hp-page-right ul li label{
	width:80px;
	float:left;
	text-align:left;
}
.hp-input-search{
	width:180px;
}
.hp-login ul{
	padding:0px 15px;
	margin:0px;
}
.hp-input-login{
	width:132px;
	margin-bottom:5px;
}
.hp-login ul li{
	padding-bottom:10px;
	width:100%;
}
.hp-login a{
	padding:5px 0 10px 0!important;
	display:block;
}
.hp-page-right h2{
	display:block;
	font-size:24px;
	padding:20px 0;
	color:#fff;
	text-align:center;
}
.hp-signup-link a{
	width:100%;
	float:left;
}
.hp-signup-link a img{
	width:100%;
	max-width:315px;
}
.hp-page-right ul li label{
	width:73px;
	padding-left:15px;
}
.hp-input-search.sel02{
	float:left;
	width:78px;
}
.hp-signup-link{
	padding:15px;
	float:none!important;
	width:auto;
}
.hp-page-right ul li{
	width:100%;
}
.innerpage{
	width:92%;
	margin:15px 4%;
}
.register_tit{
	padding:15px 0 15px 0px;
	text-align:center;
}
.reg_tips{
	width:100%;
	margin:0px;
}
.gerder{
	width:100%;
}
.register_input{
	width:200px;
}
.register_right{
	width:100%;
	margin-top:20px;
	float:left;
}
.back4{
	width:100%;
}

}
@media screen and (min-width:414px) and (max-width:959px){
.hp-input-search{
	width:261px;
}
.hp-input-search.sel02{
	width:118px;
}
}